## xfce4-netload-plugin 1.1.0

=== debian/changelog ===
xfce4-netload-plugin (1.1.0-1) unstable; urgency=low

  * New upstream release.
    - makes it possible to select bits or bytes as unit.        closes: #652892
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep for hardening support.
    - add dpkg-dev build-dep for hardening support.
    - replace libxfcegui4 build-dep by libxfce4ui one.
  * debian/compat bumped to 9.
  * debian/patches
    - 01_fix-snprintf-format dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Jan 2012 13:38:21 +0100
