=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_install:
	-rm -rf debian/xfce4-netload-plugin/usr/lib/xfce4/panel-plugins/*.a
	-rm -rf debian/xfce4-netload-plugin/usr/lib/xfce4/panel-plugins/*.la
	dh_auto_install

%:
	dh $@
