## xfce4-netload-plugin 1.2.0

=== debian/changelog ===
xfce4-netload-plugin (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    - delete 02_drop_ppp_headers, included upstream.
  * debian/control:
    - update debhelper build-dep to 9.
    - update standards version to 3.9.4.
    - update xfce build-deps for 4.10.
    - drop dpkg-dev build-dep, not needed anymore since even stable has
      hardening support.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 16:34:42 +0200
