=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.4), xfce4-panel-dev (>= 4.8.0), libxml2-dev,
- libxml-parser-perl, libxfce4ui-1-dev (>= 4.8.0), intltool, 
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), xfce4-panel-dev (>= 4.10.0), libxml2-dev,
+ libxml-parser-perl, libxfce4ui-1-dev (>= 4.10.0), intltool
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-netload-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-netload-plugin/
