## xfce4-netload-plugin 1.2.4

=== debian/changelog ===
xfce4-netload-plugin (1.2.4-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Bump standards-version to 3.9.6 (no changes)

  [ Yves-Alexis Perez ]
  * debian/rules:
    - update paths for .a/.la files removal.
    - run autoreconf to update config.{guess,sub}.
  * debian/patches:
    - 01_drop-include-sysctl.h added, don't include obsolete sys/sysctl.h. Fix
      FTBFS on new architectures.                               closes: #776124
  * debian/control:
    - add build-dep on dh-autoreconf.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:06:44 +0200
