## xfce4-netload-plugin 1.3.0

=== debian/changelog ===
xfce4-netload-plugin (1.3.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control: Update build-deps for GTK3 variants.
    - xfce4-panel-dev → libxfce4panel-2.0-dev.
    - libxfce4ui-1-dev → libxfce4ui-2-dev.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Nov 2016 14:05:27 -0400

xfce4-netload-plugin (1.2.4-2) unstable; urgency=medium

  * debian/patches:
    - 02_kfreebsd added, fix detection of FreeBSD kernel (and FTSB on
      kFreeBSD) by Steven Chamberlain                           closes: #815449
  * debian/control:
    - update standards version to 3.9.7.
  * debian/copyright updated to DEP5.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 22 Feb 2016 13:15:53 +0100
