## xfce4-netload-plugin 1.3.1

=== debian/changelog ===
xfce4-netload-plugin (1.3.1-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899910
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/watch: use HTTPS protocol
  * New upstream version 1.3.1
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * Import patches in gbp pq
  * d/copyright updated
  * update dh compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2018 17:18:26 +0100

xfce4-netload-plugin (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev. 
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 16:09:05 +0100
