=== debian/control ===
Source: xfce4-netload-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12.0),
               libxml-parser-perl,
               libxml2-dev,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: http://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin

Package: xfce4-netload-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: network load monitor plugin for the Xfce4 panel
 This plugin displays the current load of the network interfaces of your choice
 in the panel.
