=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	-rm -f debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.a
	-rm -f debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.la
	dh_install

%:
	dh $@
